<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>バッテリー</string>
	<key>battery%lf</key>
	<string>バッテリー: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>状態: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>充放電回数: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>バッテリー: 非搭載</string>
	<key>batteryMaxCapacity%lf</key>
	<string>最大容量: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>供給源: %@</string>
	<key>batteryTemperature%lf</key>
	<string>温度: %4.1f℃</string>
	<key>batteryUnknown</key>
	<string>不明</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>アイドル状態: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>システム: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>ユーザ: %4.1f%%</string>
	<key>memory%lf</key>
	<string>メモリ: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>アプリメモリ: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>圧縮: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>プレッシャー: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>確保されているメモリ: %4.1f GB</string>
	<key>network%@</key>
	<string>ネットワーク: %@</string>
	<key>networkDownload%@</key>
	<string>ダウンロード: %@</string>
	<key>networkLocalIP%@</key>
	<string>ローカル IP: %@</string>
	<key>networkNoConnection</key>
	<string>接続なし</string>
	<key>networkUnknown</key>
	<string>不明</string>
	<key>networkUpload%@</key>
	<string>アップロード: %@</string>
	<key>storage%lf</key>
	<string>ストレージ: %4.1f%% 使用中</string>
</dict>
</plist>
